<root>
	<nextAvailableId>69</nextAvailableId>
	<ids>
		<SOFAM_8Gxb>1</SOFAM_8Gxb>
		<Baudouin_6F_11_SRY>2</Baudouin_6F_11_SRY>
		<Renault_S6>3</Renault_S6>
		<Renault_S6Bis>4</Renault_S6Bis>
		<Renault_M26_27>6</Renault_M26_27>
		<Franklin>7</Franklin>
		<Renault_Naeder-FIEUX>8</Renault_Naeder-FIEUX>
		<Renault_BDR>9</Renault_BDR>
		<Renault_S4F>12</Renault_S4F>
		<Renault_S4B>13</Renault_S4B>
		<Berliet_MDP>16</Berliet_MDP>
		<Maybach_HL_230>17</Maybach_HL_230>
		<Maybach_HL_230P45>18</Maybach_HL_230P45>
		<Aster>19</Aster>
		<Somua_LM>20</Somua_LM>
		<Maybach_HL_295>24</Maybach_HL_295>
		<Saurer>25</Saurer>
		<Renault_T12>27</Renault_T12>
		<Renault_T14>28</Renault_T14>
		<Aster_M>29</Aster_M>
		<Maybach_HL_234P45>30</Maybach_HL_234P45>
		<AMX_B_270>32</AMX_B_270>
		<MATHIS>33</MATHIS>
		<Maybach_HL_295_F>34</Maybach_HL_295_F>
		<Renault_EU>36</Renault_EU>
		<Somua_S-40>39</Somua_S-40>
		<Somua_S-40Bis>40</Somua_S-40Bis>
		<Moteur_moderne_3M_27_1_01>41</Moteur_moderne_3M_27_1_01>
		<Renault_V4>42</Renault_V4>
		<Detroit_Diesel_6V53T>43</Detroit_Diesel_6V53T>
		<Detroit_Diesel_6V53T-S>44</Detroit_Diesel_6V53T-S>
		<Hispano-Suiza_HS110>45</Hispano-Suiza_HS110>
		<Maybach_HL_230_F>47</Maybach_HL_230_F>
		<Renault_ACL>56</Renault_ACL>
		<Sovam_de_150cv>57</Sovam_de_150cv>
		<Maybach_HL_234P45A>58</Maybach_HL_234P45A>
		<Maybach_HL_295_FA>65</Maybach_HL_295_FA>
		<SOFAM_12GSds_A>11</SOFAM_12GSds_A>
		<Cummins_VT8-460>66</Cummins_VT8-460>
		<Detroit_Diesel_6V53TA>68</Detroit_Diesel_6V53TA>
	</ids>
	<shared>
		<SOFAM_8Gxb>
			<userString>#france_vehicles:SOFAM_8Gxb</userString>
			<description>#france_vehicles:SOFAM_8Gxb_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>250</power>
			<weight>400</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</SOFAM_8Gxb>
		<Baudouin_6F_11_SRY>
			<userString>#france_vehicles:_6F11SRY</userString>
			<description>#france_vehicles:_6F11SRY_descr</description>
			<tags>diesel</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>280</power>
			<weight>400</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Baudouin_6F_11_SRY>
		<Renault_S6>
			<userString>#france_vehicles:Renault_S6</userString>
			<description>#france_vehicles:Renault_S6_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<power>150</power>
			<weight>540</weight>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>25</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_S6>
		<Renault_S6Bis>
			<userString>#france_vehicles:Renault_S6Bis</userString>
			<description>#france_vehicles:Renault_S6Bis_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/PzIII</soundPC>
			<soundNPC>/vehicles/tanks_npc/light/PzIII</soundNPC>
			<power>180</power>
			<weight>540</weight>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>25</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_S6Bis>
		<Renault_M26_27>
			<userString>#france_vehicles:Renault_M26_27</userString>
			<description>#france_vehicles:Renault_M26_27_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/MC-1</soundPC>
			<soundNPC>/vehicles/tanks_npc/light/MC-1</soundNPC>
			<power>45</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_M26_27>
		<Franklin>
			<userString>#france_vehicles:Franklin</userString>
			<description>#france_vehicles:Franklin_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/MC-1</soundPC>
			<soundNPC>/vehicles/tanks_npc/light/MC-1</soundNPC>
			<power>100</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Franklin>
		<Renault_Naeder-FIEUX>
			<userString>#france_vehicles:Renault_Naeder-FIEUX</userString>
			<shortUserString>#france_vehicles:Renault_Naeder-FIEUX_short</shortUserString>
			<description>#france_vehicles:Renault_Naeder-FIEUX_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>307</power>
			<weight>540</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_Naeder-FIEUX>
		<Renault_BDR>
			<userString>#france_vehicles:Renault_BDR</userString>
			<description>#france_vehicles:Renault_BDR_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>540</weight>
			<maxHealth>95</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_BDR>
		<Renault_S4F>
			<userString>#france_vehicles:Renault_S4</userString>
			<description>#france_vehicles:Renault_S4_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/MC-1</soundPC>
			<soundNPC>/vehicles/tanks_npc/light/MC-1</soundNPC>
			<power>65</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_S4F>
		<Renault_S4B>
			<userString>#france_vehicles:Renault_S4B</userString>
			<description>#france_vehicles:Renault_S4B_descr</description>
			<tags>gasoline</tags>
			<level>1</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/light/MC-1</soundPC>
			<wwsoundPC>/vehicles/tanks_pc/light/MC-1</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/light/MC-1</soundNPC>
			<wwsoundNPC>vehicles_eng_MC_1_npc</wwsoundNPC>
			<power>74</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_S4B>
		<Berliet_MDP>
			<userString>#france_vehicles:Berliet_MDP</userString>
			<description>#france_vehicles:Berliet_MDP_descr</description>
			<tags>diesel</tags>
			<level>1</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>91</power>
			<weight>200</weight>
			<maxHealth>44</maxHealth>
			<maxRegenHealth>22</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Berliet_MDP>
		<Maybach_HL_230>
			<userString>#france_vehicles:Maybach_HL_230</userString>
			<description>#france_vehicles:Maybach_HL_230_descr</description>
			<tags>gasoline</tags>
			<level>6</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>575</power>
			<weight>700</weight>
			<maxHealth>160</maxHealth>
			<maxRegenHealth>100</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_230>
		<Maybach_HL_230P45>
			<userString>#france_vehicles:Maybach_HL_230P45</userString>
			<shortUserString>#france_vehicles:Maybach_HL_230P45_short</shortUserString>
			<description>#france_vehicles:Maybach_HL_230P45_descr</description>
			<tags>gasoline</tags>
			<level>8</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>750</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_230P45>
		<Aster>
			<userString>#france_vehicles:Aster</userString>
			<description>#france_vehicles:Aster_descr</description>
			<tags>diesel</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>150</power>
			<weight>540</weight>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>25</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Aster>
		<Somua_LM>
			<userString>#france_vehicles:Somua_LM</userString>
			<description>#france_vehicles:Somua_LM_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>190</power>
			<weight>540</weight>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>25</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Somua_LM>
		<Maybach_HL_295>
			<userString>#france_vehicles:Maybach_HL_295</userString>
			<description>#france_vehicles:Maybach_HL_295_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>850</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_295>
		<Saurer>
			<userString>#france_vehicles:Saurer</userString>
			<description>#france_vehicles:Saurer_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1000</power>
			<weight>750</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Saurer>
		<Renault_T12>
			<userString>#france_vehicles:Renault_T12</userString>
			<description>#france_vehicles:Renault_T12_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>350</power>
			<weight>540</weight>
			<maxHealth>95</maxHealth>
			<maxRegenHealth>45</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_T12>
		<Renault_T14>
			<userString>#france_vehicles:Renault_T14</userString>
			<description>#france_vehicles:Renault_T14_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/medium/tiger</sound>
			<power>450</power>
			<weight>750</weight>
			<maxHealth>105</maxHealth>
			<maxRegenHealth>52</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Renault_T14>
		<Aster_M>
			<userString>#france_vehicles:Aster_M</userString>
			<description>#france_vehicles:Aster_M_descr</description>
			<tags>diesel</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>160</power>
			<weight>600</weight>
			<maxHealth>50</maxHealth>
			<maxRegenHealth>25</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Aster_M>
		<Maybach_HL_234P45>
			<userString>#france_vehicles:Maybach_HL_234P45</userString>
			<shortUserString>#france_vehicles:Maybach_HL_234P45_short</shortUserString>
			<description>#france_vehicles:Maybach_HL_234P45_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>850</power>
			<weight>750</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_234P45>
		<AMX_B_270>
			<userString>#france_vehicles:AMX_B_270</userString>
			<description>#france_vehicles:AMX_B_270_descr</description>
			<tags>gasoline</tags>
			<level>3</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>225</power>
			<weight>340</weight>
			<maxHealth>30</maxHealth>
			<maxRegenHealth>20</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</AMX_B_270>
		<MATHIS>
			<userString>#france_vehicles:MATHIS</userString>
			<description>#france_vehicles:MATHIS_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>275</power>
			<weight>400</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>39</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</MATHIS>
		<Maybach_HL_295_F>
			<userString>#france_vehicles:Maybach_HL_295_F</userString>
			<description>#france_vehicles:Maybach_HL_295_D_descr</description>
			<tags>gasoline</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1200</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Maybach_HL_295_F>
		<Renault_EU>
			<userString>#france_vehicles:Renault_EU</userString>
			<description>#france_vehicles:Renault_EU_descr</description>
			<tags>diesel</tags>
			<level>1</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>38</power>
			<weight>300</weight>
			<maxHealth>100</maxHealth>
			<maxRegenHealth>50</maxRegenHealth>
			<repairCost>3</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Renault_EU>
		<Somua_S-40>
			<userString>#france_vehicles:Somua_S-40</userString>
			<description>#france_vehicles:Somua_S-40_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>220</power>
			<weight>400</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>39</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Somua_S-40>
		<Somua_S-40Bis>
			<userString>#france_vehicles:Somua_S-40Bis</userString>
			<description>#france_vehicles:Somua_S-40Bis_descr</description>
			<tags>gasoline</tags>
			<level>5</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>260</power>
			<weight>400</weight>
			<maxHealth>80</maxHealth>
			<maxRegenHealth>39</maxRegenHealth>
			<repairCost>2</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Somua_S-40Bis>
		<Renault_V4>
			<userString>#france_vehicles:Renault_V4</userString>
			<description>#france_vehicles:Renault_V4_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/MC-1</sound>
			<power>82</power>
			<weight>266</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_V4>
		<Detroit_Diesel_6V53T>
			<userString>#france_vehicles:Detroit_Diesel_6V53T</userString>
			<shortUserString>#france_vehicles:Detroit_Diesel_6V53T_short</shortUserString>
			<description>#france_vehicles:Detroit_Diesel_6V53T_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>310</power>
			<weight>770</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Detroit_Diesel_6V53T>
		<Detroit_Diesel_6V53TA>
			<userString>#france_vehicles:Detroit_Diesel_6V53T</userString>
			<shortUserString>#france_vehicles:Detroit_Diesel_6V53T_short</shortUserString>
			<description>#france_vehicles:Detroit_Diesel_6V53T_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>310</power>
			<weight>770</weight>
			<maxHealth>190</maxHealth>
			<maxRegenHealth>95</maxRegenHealth>
			<repairCost>7</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Detroit_Diesel_6V53TA>
		<Detroit_Diesel_6V53T-S>
			<userString>#france_vehicles:Detroit_Diesel_6V53T-S</userString>
			<shortUserString>#france_vehicles:Detroit_Diesel_6V53T-S_short</shortUserString>
			<description>#france_vehicles:Detroit_Diesel_6V53T-S_descr</description>
			<tags>diesel</tags>
			<level>7</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>350</power>
			<weight>770</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>130</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.12</fireStartingChance>
		</Detroit_Diesel_6V53T-S>
		<Hispano-Suiza_HS110>
			<userString>#france_vehicles:Hispano-Suiza_HS110</userString>
			<description>#france_vehicles:Hispano-Suiza_HS110_descr</description>
			<tags>diesel</tags>
			<level>10</level>
			<price>0</price>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>720</power>
			<weight>2100</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.1</fireStartingChance>
		</Hispano-Suiza_HS110>
		<Renault_ACL>
			<userString>#france_vehicles:Renault_ACL</userString>
			<description>#france_vehicles:Renault_ACL_descr</description>
			<tags>gasoline</tags>
			<level>2</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/MC-1</sound>
			<power>48</power>
			<weight>400</weight>
			<maxHealth>25</maxHealth>
			<maxRegenHealth>17</maxRegenHealth>
			<repairCost>1</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Renault_ACL>
		<Sovam_de_150cv>
			<userString>#france_vehicles:Sovam_de_150cv</userString>
			<description>#france_vehicles:Sovam_de_150cv_descr</description>
			<tags>gasoline</tags>
			<level>4</level>
			<price>0</price>
			<sound>/vehicles/tanks/light/PzIII</sound>
			<power>150</power>
			<weight>340</weight>
			<maxHealth>82</maxHealth>
			<maxRegenHealth>40</maxRegenHealth>
			<repairCost>4</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Sovam_de_150cv>
		<Maybach_HL_234P45A>
			<userString>#france_vehicles:Maybach_HL_234P45A</userString>
			<shortUserString>#france_vehicles:Maybach_HL_234P45A_short</shortUserString>
			<description>#france_vehicles:Maybach_HL_234P45A_descr</description>
			<tags>gasoline</tags>
			<level>9</level>
			<price>0</price>
			<notInShop>true</notInShop>
			<sound>/vehicles/tanks/heavy/IS_2</sound>
			<power>1000</power>
			<weight>750</weight>
			<maxHealth>320</maxHealth>
			<maxRegenHealth>160</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.2</fireStartingChance>
		</Maybach_HL_234P45A>
		<Maybach_HL_295_FA>
			<userString>#france_vehicles:Maybach_HL_295_FA</userString>
			<tags>gasoline</tags>
			<level>10</level>
			<notInShop>true</notInShop>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<wwsoundPC>vehicles_eng_IS_2_pc</wwsoundPC>
			<soundNPC>/vehicles/tanks_npc/heavy/IS_2</soundNPC>
			<wwsoundNPC>vehicles_eng_IS_2_npc</wwsoundNPC>
			<power>1200</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Maybach_HL_295_FA>
		<Moteur_moderne_3M_27_1_01>
			<userString>#france_vehicles:Moteur_moderne_3M_27_1_01</userString>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<power>500</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Moteur_moderne_3M_27_1_01>
		<Maybach_HL_230_F>
			<userString>#france_vehicles:Maybach_HL_230_F</userString>
			<tags>gasoline</tags>
			<level>10</level>
			<price>0</price>
			<soundPC>/vehicles/tanks_pc/heavy/IS_2</soundPC>
			<power>575</power>
			<weight>750</weight>
			<maxHealth>360</maxHealth>
			<maxRegenHealth>170</maxRegenHealth>
			<repairCost>9</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Maybach_HL_230_F>
		<SOFAM_12GSds_A>
			<userString>#france_vehicles:SOFAM_12GSds_A</userString>
			<description>#france_vehicles:SOFAM_12GSds_A_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<sound/>
			<power>710</power>
			<weight>2100</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</SOFAM_12GSds_A>
		<Cummins_VT8-460>
			<userString>#france_vehicles:Cummins_VT8-460</userString>
			<description>#france_vehicles:Cummins_VT8-460_descr</description>
			<tags/>
			<level>8</level>
			<price>0</price>
			<sound/>
			<power>550</power>
			<weight>550</weight>
			<maxHealth>260</maxHealth>
			<maxRegenHealth>129</maxRegenHealth>
			<repairCost>8</repairCost>
			<fireStartingChance>0.15</fireStartingChance>
		</Cummins_VT8-460>
	</shared>
</root>
